.inner-top-banner.temp,
.inner-top-banner {
    background-size: cover !important;
    padding-bottom: 90px !important;
}
.inner-top-banner.temp .headline-pannel .left .headline-container h2,
.inner-top-banner .headline-pannel .left .headline-container h2 {
/*    padding: 20px 30px 14px 27px !important;*/
    padding: 15px 30px 12px 27px !important;
    line-height: 1 !important;
}
.inner-top-banner.temp .headline-pannel .left .headline-container .text,
.inner-top-banner .headline-pannel .left .headline-container .text {
    padding: 0px 30px 0px 27px !important;
    margin: 13px 0px !important;
}
.inner-top-banner.temp .headline-pannel .left .headline-container .button-link,
.inner-top-banner .headline-pannel .left .headline-container .button-link {
    margin-left: 27px !important;
}
.residential-block.middle-pannel .feature-row .featured-left {
    position: relative;
    top: 0px;
    margin: 0px;
	width: 50%;
}
.residential-block.middle-pannel .feature-row .featured-right {
    position: relative;
    top: 0px;
    margin: 0px;
	width: 50%;
}
.residential-block.middle-pannel .feature-row,
.middle-pannel .feature-row {
/*    display: inline-block !important;*/
    border-bottom: none !important;
    margin-bottom: 30px !important;
    padding-bottom: 0px !important;
}
.residential-block.middle-pannel .feature-row .feature-heading, .residential-block.middle-pannel .feature-row .feature-list .items .item.icon {
    margin: 0px !important;
}
.residential-block.middle-pannel .feature-row .feature-heading {
    margin-bottom: 30px !important;
}
.residential-block.middle-pannel .feature-row .feature-list .items .item.icon {
    margin-bottom: 20px !important;
    padding-right: 12px;
    line-height: 21px !important;
}
.residential-block.middle-pannel {
    padding: 0px 30px;
    margin-top: 40px;
}
.middle-pannel {
    padding: 0px 30px !important;
}
.residential-block.middle-pannel .feature-row .featured-left .feature-image {
    padding-right: 20px !important;
    width: auto;
}
.bottom-pannel {
    margin-bottom: 40px !important;
}
.residential-block.middle-pannel .feature-row:last-child {
    margin-bottom: 30px;
}
.back-links {
    margin: 4px 0px 0px 0px !important;
    padding: 23px 0px;
}
.bottom-pannel .request-quote {
    border: 1px solid #fff !important;
}
.page-id-27 .bottom-pannel .item:hover .image img,	
.page-id-419 .bottom-pannel .item:hover .image img {
    transform: none;
}
.middle-pannel .feature-row {
/*    display: inline-block !important;*/
}
.middle-pannel.no-padding {
    padding: 0px !important;
}

.single-commercial-ac .ui-tabs-panel .feature-row:nth-child(even) {display:block!important;}
.single-sponsorships .feature-row:nth-child(odd)  {display:block!important;}
.single-case-studies .feature-row:nth-child(odd)  {display:block!important;}


.single-commercial-ac .ui-tabs-panel .feature-row .item {margin-bottom:20px; line-height:21px;}

.middle-pannel .case-studies .feature-row .feature-heading.orange {margin-left:0px;}

.residential-block.middle-pannel .feature-row, .middle-pannel .feature-row.newrow{
display:inline-block;
}